<?php 


echo strtotime("now").", ".date('d-m-Y',strtotime("now")). "<br />";

echo strtotime("10 September 2013").", ".date('d-m-Y',strtotime("10 September 2013")). "<br />";

echo strtotime("next Thursday").", ".date('d-m-Y',strtotime("next Thursday")). "<br />";

echo strtotime("last Tuesday").", ".date('d-m-Y',strtotime("last Tuesday")). "<br />";

echo strtotime("+1 day").", ".date('d-m-Y',strtotime("+1 day")). "<br />";

echo strtotime("+1 week").", ".date('d-m-Y',strtotime("+1 week")). "<br />";

echo strtotime("+2 week 2 days 2 hours 2 seconds").", ".date('d-m-Y',strtotime("+2 week 2 days 2 hours 2 seconds")). "<br />";
  

?>
